Next Previous Up Contents
Next: randomview
Up: Processing Filters
Previous: progress

#### 6.1.24 `random`

Usage:

       random

Ensures that random access is available on this table. If the table currently has random access, it has no effect. If only sequential access is available, the table is cached so that downstream steps will see the cached, hence random-access, copy.

Next Previous Up Contents
Next: randomview
Up: Processing Filters
Previous: progress

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk